<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc0822m000" xml:lang="de">
   <Header>
      <Title>Plan-Kosten-Zuschläge - Historie (tpptc0822m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm listen Sie die Programme zum Anzeigen von Historiendaten zu Kostenzuschlägen auf und öffnen das betreffende Programm.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>